Subject: SwayFX

From: Josep Bigorra <[email-masked]>
Date: Mon, 9 Dec 2024 11:56:21 +0100

Hi Rodion, I am happy to see your answer.
I am daily driving this for a few days, with nice stability, more so than 0.3
I hope we can merge it in soon to upstream :)

I am confused about your mention of the commit message.
I am unexperienced with patches, so bear with me. My commit message
was real short as I remember, and opening the patch i see no commit
message.
Is there a way you could fix this one, before merging in?

Thanks in advance,
Regards